# Don't change this! Version used to track needed updates.
version = 0
hangClimbingDamagesSlimeHelmet = true
wallClimbingDamagesSlimeChestplateAndLeggings = true
bouncingDamagesSlimeBoots = true
maxSlipperySlimeBlockSpeed = 8
slimeBootSurfing = false